/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7gg-LU-e6W"; */
"7gg-LU-e6W.title" = "OK";

/* Class = "NSViewController"; title = "Upgrade to Premium?"; ObjectID = "bf9-xu-XVW"; */
"bf9-xu-XVW.title" = "Upgrade to Premium?";

/* Class = "NSTextFieldCell"; title = "Your payment will be charged to your iTunes Account once you confirm your purchase."; ObjectID = "BHa-nr-0I7"; */
"BHa-nr-0I7.title" = "Your payment will be charged to your iTunes Account once you confirm your purchase.";

/* Class = "NSTextFieldCell"; title = "You can manage or turn off auto-renew in your Apple ID Account Settings any time after purchase."; ObjectID = "bpJ-jk-WyM"; */
"bpJ-jk-WyM.title" = "You can manage or turn off auto-renew in your Apple ID Account Settings any time after purchase.";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "C6y-K5-DVp"; */
"C6y-K5-DVp.title" = "سیاست حفظ حریم خصوصی";

/* Class = "NSTextFieldCell"; title = "$2.08/month, billed annually.  Cancel anytime"; ObjectID = "eop-zl-PxW"; */
"eop-zl-PxW.title" = "$2.08/ماه، صورتحساب سالانه. 
 با قابلیت لغو در هر زمان دلخواه";

/* Class = "NSTextFieldCell"; title = "List of all Premium features"; ObjectID = "iBf-kB-9MY"; */
"iBf-kB-9MY.title" = "فهرست تمام ویژگی‌های پرمیوم";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "j23-Uz-J66"; */
"j23-Uz-J66.title" = "سیاست حفظ حریم خصوصی";

/* Class = "NSTextFieldCell"; title = "Terms of Use"; ObjectID = "kwz-te-lA7"; */
"kwz-te-lA7.title" = "Terms of Use";

/* Class = "NSTextFieldCell"; title = "Payments"; ObjectID = "lAD-6g-0ik"; */
"lAD-6g-0ik.title" = "Payments";

/* Class = "NSWindow"; title = "Day One Premium"; ObjectID = "oow-09-r2v"; */
"oow-09-r2v.title" = "Day One Premium";

/* Class = "NSTextFieldCell"; title = "Your iTunes account will be charged again when your subscription automatically renews at the end of your current subscription period unless auto-renew is turned off at least 24 hours prior to the end of the current period."; ObjectID = "oqZ-fz-PoA"; */
"oqZ-fz-PoA.title" = "Your iTunes account will be charged again when your subscription automatically renews at the end of your current subscription period unless auto-renew is turned off at least 24 hours prior to the end of the current period.";

/* Class = "NSTextFieldCell"; title = "Restore Purchase"; ObjectID = "Qge-P4-T5w"; */
"Qge-P4-T5w.title" = "Restore Purchase";

/* Class = "NSTextFieldCell"; title = "<placeholder> Would you like to enable secure Sync and Cloud Backup?"; ObjectID = "UGM-6Q-mov"; */
"UGM-6Q-mov.title" = "<placeholder> Would you like to enable secure Sync and Cloud Backup?";

